﻿@charset "utf-8";
/* CSS - Feuille de style pour Partie centrale identifiant également les classes des Haut de page, Bas de page, Partie gauche et Partie droite */

/* ===================================================================================================================================================  */
/* Styles généraux des balises */
/* ===================================================================================================================================================  */
body {
	/* background:url(../design/bgGeneral.gif); /* Mantis 3939 - 08/10/2012 */
	/*padding-left:10%;
	padding-right:10%;*/
	margin:auto;
	width:996px; /* 1082 nouveau logo 2012 */
	/*	height:820px; /* pris en charge par mutuelledurempart 31/01/2012 */
	position:relative;
	font-family: Verdana, Geneva, sans-serif;
	/*font-size: 12px; réunion extranet du 22/04/11 */
	font-size: 12px; 
	/* font-size: 16px; 20/01/2015 Google Baseline 16 px à valider ultérieurement */	
	/* Mantis 3939 - 08/10/2012 font-weight: bold; /* réunion extranet du 22/04/11 */
	color: #185476;
}
.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}
p {
	/*	font-family: Arial, Helvetica, sans-serif; ( cf template.css mais déplacer dans body bg le 24/09/2010)
	font-size: 12px;*/
	padding: 2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #36517C;
}
/* Adds special style to an unvisited link. */
a:link {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #36517C;
}
/* Adds special style to a visited link. */
a:visited,
a.visited {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #36517C;
}
/* :hover - adds special style to an element when you mouse over it. */
a:hover,
a.hover {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #EB6D00;
}
/* Finish Content link style */

/* ===================================================================================================================================================  */
/* Titres (cf template.css de site internet) */ 
/* ===================================================================================================================================================  */
h1,
h1 a,
h1 a:link,
h1 a:visited,
h1 a:hover,
h2,
h2 a,
h2 a:link,
h2 a:visited,
h2 a:hover,
h3,
h3 a,
h3 a:link,
h3 a:visited,
h3 a:hover,
h4,
h4 a,
h4 a:link,
h4 a:visited,
h4 a:hover,
h5,
h5 a,
h5 a:link,
h5 a:visited,
h5 a:hover,
h6,
h6 a,
h6 a:link,
h6 a:visited,
h6 a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	/*text-align: center; /* left remplacé bg 24/09/2010 */
	text-align: left; /* réunion extranet du 13/05/11 */
}
h1,
h1 a,
h1 a:link,
h1 a:visited,
h1 a:hover {
	font-size: 18px; /* réunion extranet du 13/05/11 - de 22px à 20px*/ /* réunion extranet du 02/02/12 - de 20px à 18px pour tenir sur une page */
	color: #36517C;
	text-align: left;
}
h2,
h2 a,
h2 a:link,
h2 a:visited,
h2 a:hover {
	font-size: 18px;/* réunion extranet du 02/02/12 - de 20px à 18px pour tenir sur une page */
	color: #486BA3;
	/* background:url(../design/Footer.png); /* réunion extranet du 13/05/11 */
	background:url(../design/Page-BgTexture.jpg); /* réunion extranet du 13/05/11 */
}
h3,
h3 a,
h3 a:link,
h3 a:visited,
h3 a:hover {
	font-size: 16px;/* réunion extranet du 02/02/12 - de 18px à 16px pour tenir sur une page */
	color: #5A535F;
}
h4,
h4 a,
h4 a:link,
h4 a:visited,
h4 a:hover {
	font-size: 12px;/* réunion extranet du 02/02/12 - de 14px à 12px pour tenir sur une page */
	color: #192539;
}
h5,
h5 a,
h5 a:link,
h5 a:visited,
h5 a:hover {
	font-size: 11px;/* réunion extranet du 02/02/12 - de 13px à 11px pour tenir sur une page */
	color: #192539;
}
h6,
h6 a,
h6 a:link,
h6 a:visited,
h6 a:hover {
	font-size: 11px;/* réunion extranet du 02/02/12 - de 13px à 11px pour tenir sur une page */
	color: #192539;
}
/* ===================================================================================================================================================  */
/* Style des classes des Haut de page, Bas de page, Partie gauche et Partie droite */
/* ===================================================================================================================================================  */
/* Style du Haut de Page */
.HautPage {
	/*background: #999;*/
	background-color: #FFFFFF;
}
.HautPage #HWH05_HautConteneur {
/*	margin:0 auto;*/
	/*	-moz-border-radius-topleft: 2em; NE FONCTIONNE PAS AVEC IE
    -moz-border-radius-topright: 2em;*/
	background:url(../design/Header2.jpg);
	height: 125px; /* nouveau logo Mantis 3939 - 08/10/2012 */
	background-repeat: no-repeat;
}
#AdeliaLayout_CAN_5 {/* Style du canevas */

}
#AdeliaLayout_Top {/* Style du haut du canevas */

}
#AdeliaLayout_Bottom {/* Style du bas du canevas */

}
#AdeliaLayout_Left {/* Style de la partie gauche du canevas */
	width: 4%;
	vertical-align:top;
}
#AdeliaLayout_Right {/* Style de la partie droite du canevas */
	width: 20%;
	vertical-align:top;
}
.HautPage #HautGauche,
#HautDroite {
/*background:url(../design/Sheet-s.png);
	height: 118px;
	background-repeat: no-repeat;
	z-index: -1;*/
}
.HautPage #HautGauche {
/*background:url(../design/header-site-def.jpg);
	height: 150px;
	width: 996px;
	background-repeat: no-repeat;*/
}
.HautPage #HautCentre {
/*	background:url(../design/Sheet-h.png);
	height: 118px;
	background-repeat: repeat;
	z-index: -1;
	left:59px;
	right:59px*/
}
.HautPage #HautDroite {
/*right:0px*/
}
/* Style du Bas de Page */
.BasPage {
/*	background:url(../design/Footer.png);*/
	text-align:center;
}
.BasPage p {
	margin:0;
}
.BasPage #Copyright {
	color:#486BA3;
	font-family:Tahoma, Arial, Helvetica, Sans-Serif;
	font-size:10px;
	font-weight: normal; /* réunion extranet du 22/04/11 */
}
/* Style de la Partie Gauche */
.PartieGauche {
	background: white;
	/*width: 10%;*/
}
.PartieGauche #VousEtesIci {
	color: menutext;
	font-size:10px;
}
.PartieGauche {

}
.PartieGauche #HWG05_HautConteneur {
	/*background:url(../design/ANIMATION-FILLEUL.gif);
	height: 270px;  /*la hauteur doit être présente pour que l'image s'affiche */
	/*width: 250px;*/
	/*background-repeat: no-repeat;*/ /* si pas présent repeat par défaut */
}
.PartieGauche #HWG05_MilieuConteneur {
	background:url(../jsp/devis-de.swf);
	height: 48px;  
	background-repeat: no-repeat; 
}
.PartieGauche #HWG05_BasConteneur {
}
/* Style de la Partie Droite */
.PartieDroite {
	background: white;
	font-size: 11px;
	padding-right:2px; /* permet de ne pas coller au texte du menu et à l'image d'arrière plan */
}
.PartieDroite table /* Le tableau en lui-même */ {
	border-style:solid;  /* réunion extranet du 13/05/11 */
	/* border-width:thin; réunion extranet du 13/05/11 */
	/* border-width:thick;  réunion extranet du 02/09/11 */
	border: 2px solid; /* Mantis 3948 */
	color:#205c86; /* Mantis 3948 */ 
}
td.PartieDroite th {
	font-weight: bold;
	text-align:center;
	color:#2e7b9a; /* Mantis 3948 */ 
	/*background-color: #486BA3;*/
	/*	background-image: url(../design/BlockHeader.png);*/
	/*height:30px;*/
	height: 15px; /* Mantis 3948 */
}
td.PartieDroite a,
td.PartieDroite a:link,
td.PartieDroite a:visited {
	color: #1A181B;
}
td.PartieDroite a:hover {
	color: #CC5F00;
}
.PartieDroite {
}
.PartieDroite #HWD05_HautConteneur {
	background-image: url(../design/offre-spe-devis.png);
	background-repeat: no-repeat;
	height:122px;
	margin-top: 40%;
}
.PartieDroite #HWD05_MilieuConteneur {
	background-image: url(../design/devis-mail.png);/* Mantis 4273 : remplace script shockwave devis-de.swf*/ 
	background-repeat: no-repeat;
	height:122px;
	margin-top: 40%;
}
.PartieDroite #HWD05_BasConteneur {
	margin-top: 40%;

}
/* ===================================================================================================================================================  */
/* Style de la classe de la Partie centrale */
/* ===================================================================================================================================================  */
.PartieCentrale {
	background: white;
	text-align: center; /*background-image: url(../design/Sheet-s.png); WIDTH: 118px*/ /* réunion extranet du 13/05/11 */
	padding-left:5px; /* permet de ne pas coller au texte du menu et à l'image d'arrière plan */
	padding-right:5px; /* permet de ne pas coller au texte du menu et à l'image d'arrière plan */
}
td.PartieCentrale {
	text-align: left; 
}
.PartieCentrale table /* Le tableau en lui-même */ {
	/*  border: 4px outset; /* Bordure du tableau avec effet 3D (outset) */ 
	/*  border-collapse: collapse; /* Colle les bordures entre elles */
	margin: auto; /* Centre le tableau */
	width:100%;
}
.PartieCentrale table.HWEncadre /* Encadrement de formulaire - Mantis 3939 - 08/10/2012  */ {
	border: 2px solid; /*Tableau avec une bordure de 2 px, couleur 185476 */
	color: #185476;
	padding-left: 10px; /* Aligner les écritures du tableau 10 px vers la droite*/
}
.PartieCentrale table.HWTblASaisir /* Saisie de données en table  */ {
	margin: auto; /* Centre le tableau */
	/*width:75%;*/
	border: 0px;
}
.PartieCentrale p {
	text-align: left; 
}
.PartieCentrale span {
	/* font-weight: normal; */
}
#col1_tbl_identite { /* Mantis 3939 - 08/10/2012  Aligner verticalement les 2 carrés (conjoint à enfants) sur les 3 carrés du dessous (contrat à affection)*/
	width: 38%;
}
#col2_tbl_identite {
	width: 35%;
}
#col3_tbl_identite {
	width: 20%;
}
#ep_texte_remerciement {/* La dernière page renvoyant sur "votre demande....... confiance" ---> positionner le texte au centre de la page avec une police plus grosse*/
	font-size: 16px;
	margin-top: 25%;
	margin-bottom: 35%;
	margin-left: 10%;
}
#eph3_texte_remerciement {/* La dernière page renvoyant sur "votre demande....... confiance" ---> positionner le texte au centre de la page avec une police plus grosse*/
	margin-left: 10%;
}
#ep_texte_delai_reponse {/* Mantis 3955 */
	font-size: 10px;
	color: #e47600;
}
/* ===================================================================================================================================================  */
/*                        Style des menus  */
/* ===================================================================================================================================================  */
.AWSMenuDiv {
/*font-family: Arial, Helvetica, sans-serif;*/
}
/* Fil d'Ariane  */
#divMnuMNU_FIL_D_ARIANE {
	font-size: 10px;
}
/* Menu de navigation  */
#divMnuMNU_1 {
	font-size: 11px;
	/*border-style: solid;
    border-width: thin;*/
}
/* Item texte normal  */
.HWMnuITexteNormal {
	font-weight: bold;
}
/* Item texte survolé  */
.HWMnuITexteSurvol {
	font-weight: bold;
}
/* Item sélectionné texte normal  */
.HWMnuISelTexteNormal {
	font-weight: bold;
}
/* Item sélectionné texte survolé  */
.HWMnuISelTexteSurvol {
	font-weight: bold;
}
/* ===================================================================================================================================================  */
/*                        Style des boutons  */
/* ===================================================================================================================================================  */
#BTN_VALIDER {
	font-weight: bold;
}
